{
  "_args": [
    [
      {
        "name": "env-paths",
        "raw": "env-paths@^0.2.0",
        "rawSpec": "^0.2.0",
        "scope": null,
        "spec": ">=0.2.0 <0.3.0",
        "type": "range"
      },
      "/home/dalton/Estudos/electron/node_modules/conf"
    ]
  ],
  "_from": "env-paths@>=0.2.0 <0.3.0",
  "_id": "env-paths@0.2.0",
  "_inCache": true,
  "_installable": true,
  "_location": "/env-paths",
  "_nodeVersion": "4.4.5",
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/env-paths-0.2.0.tgz_1466764802600_0.5944404494948685"
  },
  "_npmUser": {
    "email": "sindresorhus@gmail.com",
    "name": "sindresorhus"
  },
  "_npmVersion": "2.15.5",
  "_phantomChildren": {},
  "_requested": {
    "name": "env-paths",
    "raw": "env-paths@^0.2.0",
    "rawSpec": "^0.2.0",
    "scope": null,
    "spec": ">=0.2.0 <0.3.0",
    "type": "range"
  },
  "_requiredBy": [
    "/conf"
  ],
  "_resolved": "https://registry.npmjs.org/env-paths/-/env-paths-0.2.0.tgz",
  "_shasum": "47d5cd53befe41a00f3fe0ef5cfb67868b0d264f",
  "_shrinkwrap": null,
  "_spec": "env-paths@^0.2.0",
  "_where": "/home/dalton/Estudos/electron/node_modules/conf",
  "author": {
    "email": "sindresorhus@gmail.com",
    "name": "Sindre Sorhus",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/env-paths/issues"
  },
  "dependencies": {},
  "description": "Get paths for storing things like data, config, cache, etc",
  "devDependencies": {
    "ava": "*",
    "xo": "*"
  },
  "directories": {},
  "dist": {
    "shasum": "47d5cd53befe41a00f3fe0ef5cfb67868b0d264f",
    "tarball": "https://registry.npmjs.org/env-paths/-/env-paths-0.2.0.tgz"
  },
  "engines": {
    "node": ">=4"
  },
  "files": [
    "index.js"
  ],
  "gitHead": "7c516d0755ab2eb9212f4327e047afe036b5bfd2",
  "homepage": "https://github.com/sindresorhus/env-paths#readme",
  "keywords": [
    "common",
    "user",
    "paths",
    "env",
    "environment",
    "directory",
    "dir",
    "appdir",
    "path",
    "data",
    "config",
    "cache",
    "logs",
    "temp",
    "linux",
    "unix"
  ],
  "license": "MIT",
  "maintainers": [
    {
      "email": "sindresorhus@gmail.com",
      "name": "sindresorhus"
    }
  ],
  "name": "env-paths",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/env-paths.git"
  },
  "scripts": {
    "test": "xo && ava"
  },
  "version": "0.2.0",
  "xo": {
    "esnext": true
  }
}
